Filter Descriptions and Configuration
Prev | Chapter 13. Message Store Reports | Next

## Filter Descriptions and Configuration

### Select Client Host Filter

ID: `select-client-host`

This filter specification can be used to select only the message store events made by a particular client.

Parameters

`client_match`

  This parameter contains the regular expression that will be used to select the client. Only events made by a client host matching that regexp will be included in the subreports.

  Defaults to `.*`.

Prev | Up | Next
Report Descriptions and Configuration | Home | Chapter 14. Print Reports